
Asian Stanley. International Limited - Problem-Bug #74

Parent project # 550 (Closed): [PJ230038]Handy terminal Process control system Screen program change/additional

Request to add 2 access points on the low signal area. Wiring is also need.

18 Oct 2023 19:56 - Ryo Nozaki

Status: Closed Start date: 18 Oct 2023

Priority: Normal Due date: 31 May 2024

Assignee: Arunwit Isarapongporn % Done: 0%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 24.00 hours

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

Request to add 2 access points on the low signal area.

Wiring is also need.

Request quote from SND

History

#1 - 01 May 2024 17:03 - Ryo Nozaki

- Due date changed from 31 Oct 2023 to 31 May 2024

#2 - 04 May 2024 16:23 - Ryo Nozaki

- Project changed from 23 to Asian Stanley. International Limited

- Parent task set to #550

#3 - 16 Nov 2024 12:21 - Ryo Nozaki

- Status changed from New to Closed

- Programming skills No development added

- DB skills Not using added

- OS skills Not using added
